Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 10:54:42 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery To whom it may concern,

I got my order today but I didn’t received the other item which is the v neck black shirt for ladies but they have given a green long sleeve crew neck which I didn’t order.

Kindly check and investigate please.

Hoping to hear from you the soonest.

Thank you.

Regards,
Jennifer Valdez

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584909